Hinweis: Das Forum wird geschlossen! Neue Registrierungen sind nicht mehr möglich!

 Zurück zu Pro-Linux   Foren-Übersicht   FAQ     Suchen    Mitgliederliste
rpm Fehler RedHat 6.2)

 
Neuen Beitrag schreiben   Auf Beitrag antworten    Pro-Linux Foren-Übersicht -> Sonstiges
Vorheriges Thema anzeigen :: Nächstes Thema anzeigen  
Autor Nachricht
equal
Gast





BeitragVerfasst am: 13. Okt 2001 22:32   Titel: rpm Fehler RedHat 6.2)

hi ...

ich versuche grade verzweifelt openssh zu installieren.
redhat 6.2:

rpm -i openssh*
Nur Packete mit Hauptnummern <= 3 werden von dieser RPM-Version unterstützt.

wie ändere ich das .. hab schon versucht ein neues RPM zu installieren ... . ABer der Fehler ist immernoch :(

=
 

Jochen
Gast





BeitragVerfasst am: 14. Okt 2001 11:00   Titel: Re: rpm Fehler RedHat 6.2)

Du wirst Dir die ssh-Pakete von einer RH7er Version gezogen haben. Da war auch ein Update von RPM3 auf RPM4 dabei, meines Wissens um nötige Features zu RHs Online-Update einzubringen. Wenn jetzt Dein rpm-Kommando der Version 3 auf ein rpm-Paket der Verion 4 trifft, bekommst Du so eine Meldung... Schau lieber bei einem RH-Mirror ins update-Verzeichnis zu RH6.2, da solltest Du die passenden Pakete finden.

Jochen
 

Beiträge vom vorherigen Thema anzeigen:   
     Pro-Linux Foren-Übersicht -> Sonstiges Alle Zeiten sind GMT + 1 Stunde
Seite 1 von 1

 
Gehen Sie zu:  

Powered by phpBB © phpBB Group
pro_linux Theme © 2004 by Mandaxy